{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "vt 1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30-6h45",
                    "Nội dung công việc": "Quét vỉa hè, lau cây ATM ( Đánh viết bẩn khu vực thu gom rác, đánh vỉa hè trước cửa hầm khi nào bẩn phải đánh)"
                },
                {
                    "Thời gian": "6h45-6h55",
                    "Nội dung công việc": "Quét hầm"
                },
                {
                    "Thời gian": "6h55-7h00",
                    "Nội dung công việc": "Làm sạch thang máy"
                },
                {
                    "Thời gian": "7h00-7h15",
                    "Nội dung công việc": "Trực lại phòng giao dịch T1"
                },
                {
                    "Thời gian": "7h15-7h30",
                    "Nội dung công việc": "Quét lau ướt bậc tam cấp, lau bảng lãi suất"
                },
                {
                    "Thời gian": "7h30-8h00",
                    "Nội dung công việc": "Làm sạch toàn bộ văn phòng T6: lau bàn ghế, quét lau ướt sàn, thu gom rác"
                },
                {
                    "Thời gian": "8h00-9h30",
                    "Nội dung công việc": "Làm sạch wc Từ quầy giao dịch -T6, wc Phòng sếp, wc phòng giao dịch"
                },
                {
                    "Thời gian": "9h30-9h45",
                    "Nội dung công việc": "Làm sạch họi trường T5 ( khi có phát sinh làm hội trường trước) lau bàn ghế, đổi ghế, quét thảm, thu gom rác,"
                },
                {
                    "Thời gian": "9h45-10h00",
                    "Nội dung công việc": "Quét lau ướt thang bộ Từ quầy giao dịch đến T6"
                },
                {
                    "Thời gian": "10h00-10h45",
                    "Nội dung công việc": "Quét lau ban công các tầng"
                },
                {
                    "Thời gian": "10h45-11h00",
                    "Nội dung công việc": "Trực toàn bộ wc, thang máy."
                },
                {
                    "Thời gian": "11h00-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h-13h45",
                    "Nội dung công việc": "Thu rác toàn bộ văn phòng"
                },
                {
                    "Thời gian": "13h45-14h00",
                    "Nội dung công việc": "Trực lại quầy giao dịch: lau vết tay bàn quầy, lau kính cửa, lau sàn"
                },
                {
                    "Thời gian": "14h00-14h15",
                    "Nội dung công việc": "Trực lại toàn bộ wc"
                },
                {
                    "Thời gian": "14h15-14h20",
                    "Nội dung công việc": "Trực lại thang máy"
                },
                {
                    "Thời gian": "14h20-15h30",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "T2",
                    "Nội dung công việc": "Trà gạt kính cửa ra vào các tầng"
                },
                {
                    "Thời gian": "T3",
                    "Nội dung công việc": "Trà gạt kính hội trường T5, lau bục, tượng bác hồ, lau gờ, vách"
                },
                {
                    "Thời gian": "T4",
                    "Nội dung công việc": "Lau song sắt thang bộ, lau gờ tường thang bộ"
                },
                {
                    "Thời gian": "T5",
                    "Nội dung công việc": "Tẩy điểm thảm các tầng, lau bình cứu hỏa, ổ bảng điện, bảng biểu, lau gờ chân tường, đánh vết bẩn chân tường các tầng"
                },
                {
                    "Thời gian": "T6",
                    "Nội dung công việc": "TVS thang máy, TVS khu vực giặt đồ T6"
                },
                {
                    "Thời gian": "T7",
                    "Nội dung công việc": "TVS văn phòng T6, hút bụi T5, TVS toàn bộ WC, Trà gạt kính trong ngoài phòng giao dịch, Đánh thùng rác, TVS hầm ( đánh góc mếp, vết bẩn, cạo kẹo cao su.....)"
                },
                {
                    "Thời gian": "15h30-15h50",
                    "Nội dung công việc": "Trực lại wc các tầng, thu gom rác"
                },
                {
                    "Thời gian": "11h50-16h20",
                    "Nội dung công việc": "Thu gom rác trong các văn phòng"
                },
                {
                    "Thời gian": "16h20-16h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                }
            ],
            "Công việc định kỳ": []
        },
        "vt2": {
            "Công việc thường": [
                {
                    "Thời gian": "16h30-16h50",
                    "Nội dung công việc": "Trực lại wc các tầng"
                },
                {
                    "Thời gian": "16h50-19h00",
                    "Nội dung công việc": "Làm sạch toàn bộ văn phòng T3,4. lau bàn thu rác, quét thảm, lau bàn ăn, bỏ đồ ăn thừa các tầng, lau cây nước"
                },
                {
                    "Thời gian": "19h00-20h15",
                    "Nội dung công việc": "Làm sạch quầy giao dịch: lau bàn ghế, lau vách kính, quét lau sàn lau ổ bảng điện, lau cây nước...."
                },
                {
                    "Thời gian": "20h15-20h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "T7",
                    "Nội dung công việc": "Làm sạch quầy giao dịch: lau bàn ghế, lau vách kính, quét lau sàn lau ổ bảng điện, lau cây nước.... Hút bụi văn phòng T3,4, gạt kính trong văn phòng T3,4"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}